package com.chinacreator.process.bean;

public class EcbResponseBean {
	
	private String userid;
	private String cpid;
	private String spid;
	private EcbUserProductInfo userProductInfo;
	private String resultCode;
	private String errorInfo;
	private String code;
	private String requeststr;
	private String responsestr;
	
	public String getRequeststr() {
		return requeststr;
	}
	public void setRequeststr(String requeststr) {
		this.requeststr = requeststr;
	}
	public String getResponsestr() {
		return responsestr;
	}
	public void setResponsestr(String responsestr) {
		this.responsestr = responsestr;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getResultCode() {
		return resultCode;
	}
	public void setResultCode(String resultCode) {
		this.resultCode = resultCode;
	}
	public String getErrorInfo() {
		return errorInfo;
	}
	public void setErrorInfo(String errorInfo) {
		this.errorInfo = errorInfo;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public EcbUserProductInfo getUserProductInfo() {
		return userProductInfo;
	}
	public void setUserProductInfo(EcbUserProductInfo userProductInfo) {
		this.userProductInfo = userProductInfo;
	}
	
}
